/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	;
	list-style-type: none;
	overflow: hidden;
	width: auto;
	color: white;
	background-color: #000033;
	border-bottom-style: none;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.mattblackmenu li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: inline;
	margin: 0;
}

.mattblackmenu li a{
	float: right;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	margin: 0;
	padding: 6px 8px; /*right divider between tabs*/
	color: white;
	background: #000033; /*bleu acier */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: white;
}

.mattblackmenu li a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
}

.mattblackmenu li a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #CBCEFB; /*bleu pâle */
	color: #990033; /* mauve */
}

.mattblackmenu a.selected{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #CBCEFB; /*bleu pâle */
	color: #990033; /* mauve */
}